@charset "UTF-8";
main.search {
  border-bottom: 1px solid var(--light-main-color);
}
@media (min-width: 1024px) {
  main.search {
    background: var(--light-main-color);
  }
}
main.search .btn-wrap {
  margin: 10px 0 20px;
  display: flex;
  justify-content: space-between;
  gap: 57px;
}
@media (min-width: 1024px) {
  main.search .btn-wrap {
    justify-content: end;
    gap: 14px;
    margin-top: -70px;
  }
}
main.search .btn-wrap * {
  font-size: 14px;
  height: 40px;
  display: flex;
  align-items: center;
}
main.search .accordion {
  background: var(--light-main-color);
  padding-bottom: 30px;
}
@media (min-width: 1024px) {
  main.search .accordion {
    padding-bottom: 60px;
    background: none;
    width: 1180px;
    margin: 0 auto;
  }
}
@media (min-width: 1024px) {
  main.search .accordion .inner {
    padding: 0;
    width: 1180px;
  }
}
main.search .accordion .ttl-left-bdr {
  margin-top: 25px;
  margin-bottom: 14px;
  position: relative;
}
main.search .accordion .list-toggle-wrap {
  margin-top: 20px;
}
@media (min-width: 1024px) {
  main.search .accordion .list-toggle-wrap .list-parent {
    position: relative;
  }
}
@media (min-width: 1024px) {
  main.search .accordion .list-toggle-wrap .list-parent:before {
    position: absolute;
    content: "";
    border-left: 4px solid var(--main-color);
    left: 0;
    top: 11px;
    height: 16px;
  }
}
main.search .accordion .list-toggle-wrap .list-parent .js-details-summary {
  transition: 0.3s ease-in-out;
  font-weight: 600;
}
main.search .accordion .list-toggle-wrap .list-parent .js-details-summary::marker {
  font-size: 0;
}
@media (min-width: 1024px) {
  main.search .accordion .list-toggle-wrap .list-parent[open] .add-toggle {
    border-color: rgb(from var(--black) r g b/0.02);
  }
}
main.search .accordion .list-toggle-wrap .list-parent[open] .add-toggle:before {
  rotate: 0deg;
}
main.search .accordion .list-toggle-wrap .list-parent:not([open]) .add-toggle {
  background: var(--white);
  color: var(--txt);
  border-color: rgb(from var(--black) r g b/0.07);
}
main.search .accordion .list-toggle-wrap .list-parent:not([open]) .add-toggle:before, main.search .accordion .list-toggle-wrap .list-parent:not([open]) .add-toggle:after {
  background: var(--primary-color);
}
main.search .accordion .list-toggle-wrap .list-parent:not([open]) .add-toggle:before {
  rotate: 0deg;
}
main.search .accordion .list-toggle-wrap .list-parent:not([open]) .add-toggle:after {
  rotate: 90deg;
}
main.search .accordion .list-toggle-wrap .list-child .ttl-left-bdr {
  margin-top: 1em;
}
main.search .accordion .list-toggle-wrap .list-child .fw6 {
  margin-bottom: 1em;
}
main.search .accordion .list-toggle-wrap .list-child .cont {
  padding-left: 1em;
  margin: 1em 0 2em;
}
main.search .accordion .list-toggle-wrap .list-child .cont .btn-def {
  font-size: 14px;
  margin: 6px 0 10px;
}
main.search .accordion .list-toggle-wrap .list-child .face {
  display: block;
  margin: 0 auto 1em;
}
main.search .accordion .list-toggle-wrap .list-child .list-btn {
  position: relative;
  gap: 1em;
}
@media (min-width: 1024px) {
  main.search .accordion .list-toggle-wrap .list-child .txt-c-black-pale-28 {
    color: rgb(from var(--black) r g b/0.28);
  }
}
@media (min-width: 1024px) {
  main.search .accordion .list-toggle-wrap .list-child .list-parent:before {
    display: none;
  }
}
main.search .accordion .list-toggle-wrap .list-child .line-outer {
  display: flex;
  padding: 10px 0;
  width: 100%;
}
main.search .accordion .list-toggle-wrap .list-child .line-outer .train-line {
  flex-shrink: 0;
  width: 290px;
}
main.search .accordion .list-toggle-wrap .list-child .line-outer .station-list {
  width: 100%;
  display: flex;
  flex-wrap: wrap;
}
main.search .accordion .list-toggle-wrap .list-child .line-outer .station-list > li {
  width: 254px;
}
main.search .accordion .list-toggle-wrap .list-child .line-outer .station-list > li:first-child {
  width: 100%;
}
main.search .accordion .list-toggle-wrap .list-child .line-outer .station-list .btn-def {
  width: fit-content;
}
main.search .accordion .list-toggle-wrap .train-cont {
  padding: 0;
}
main.search .accordion .pulldown {
  display: flex;
  flex-direction: column;
  gap: 22px;
  margin: 1em 0;
}
@media (min-width: 1024px) {
  main.search .accordion .pulldown {
    flex-direction: row;
    gap: 100px;
    margin-bottom: 2em;
  }
}
main.search .accordion .pulldown .flex-item {
  display: flex;
  align-items: center;
}
main.search .accordion .pulldown .flex-item .item-name {
  width: 6em;
  flex-shrink: 0;
}
main.search .accordion .pulldown .flex-item .select-def {
  width: 100%;
}
@media (min-width: 1024px) {
  main.search .accordion .pulldown .flex-item .select-def {
    width: 256px;
  }
}
main.search .accordion .pulldown .flex-item .select-def .form-def {
  width: 100%;
}
main.search .txt-link {
  display: flex;
  margin-top: -36px;
  margin-left: auto;
  width: fit-content;
  font-size: 13px;
  position: relative;
  z-index: 1;
}
@media (min-width: 1024px) {
  main.search .txt-link {
    margin-top: -39px;
    font-size: 16px;
  }
  main.search .txt-link:hover {
    text-decoration: underline;
  }
}
main.search .txt-link::after {
  display: none;
}
main.search .txt-link::before {
  content: "＜ ";
  white-space: pre;
}
main.search .float {
  position: fixed;
  z-index: 100;
  bottom: 0;
  display: flex;
  justify-content: center;
  align-items: center;
  padding: 1em;
  gap: 1em;
  width: 100%;
  background: rgb(from var(--black) r g b/0.8);
}
@media (min-width: 1024px) {
  main.search .float {
    gap: 2em;
    padding: 1.5em;
  }
}
main.search .float * {
  font-size: 14px;
}
@media (min-width: 1024px) {
  main.search .float * {
    font-size: 16px;
  }
}
main.search .float .btn-def {
  padding-left: 1.5em;
  padding-right: 1.5em;
}
@media (min-width: 1024px) {
  main.search .float .bg-c-black {
    padding-left: 3em;
    padding-right: 3em;
  }
}
@media (min-width: 1024px) {
  main.search .float .bg-c-black-pale-28,
  main.search .float .bg-c-primary {
    padding-left: 5em;
    padding-right: 5em;
  }
}
main.search .float .num {
  font-size: 16px;
}
@media (min-width: 1024px) {
  main.search .float .num {
    font-size: 19px;
  }
}
main.search .float .num .small {
  font-size: 12px;
}
@media (min-width: 1024px) {
  main.search .float .num .small {
    font-size: 16px;
  }
}
main.condition-select + footer .pagetop {
  bottom: 91px;
}
@media (min-width: 1024px) {
  main.condition-select + footer .pagetop {
    bottom: 134px;
  }
}
main.select + footer .pagetop {
  bottom: 91px;
}
@media (min-width: 1024px) {
  main.select + footer .pagetop {
    bottom: 134px;
  }
}

.regionDivOther:before,
.regionDivOther:after {
	content: none !important;
}